You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@beam.apache.org by da...@apache.org on 2024/02/13 14:48:38 UTC

(beam) 01/01: Debug logging for prebuilt container workflow

This is an automated email from the ASF dual-hosted git repository.

damccorm pushed a commit to branch damccorm-patch-2
in repository https://gitbox.apache.org/repos/asf/beam.git

commit 2994fc6a4231a7104cd4575c19edde2284834aae
Author: Danny McCormick <da...@google.com>
AuthorDate: Tue Feb 13 09:48:29 2024 -0500

    Debug logging for prebuilt container workflow
---
 .test-infra/tools/stale_dataflow_prebuilt_image_cleaner.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/.test-infra/tools/stale_dataflow_prebuilt_image_cleaner.sh b/.test-infra/tools/stale_dataflow_prebuilt_image_cleaner.sh
index 126249324fe..9cb8f24913b 100755
--- a/.test-infra/tools/stale_dataflow_prebuilt_image_cleaner.sh
+++ b/.test-infra/tools/stale_dataflow_prebuilt_image_cleaner.sh
@@ -17,7 +17,7 @@
 #
 #    Delete stale python prebuilt SDK container images older than one day.
 #
-set -euo pipefail
+set -exuo pipefail
 
 # Clean up private registry (us.gcr.io)
 # Images more than 5 day old and not the latest (either has latest label or newest)
@@ -143,4 +143,4 @@ fi
 if [ -n "$FAILED_IMAGES" ]; then
   echo "Failed delete images $FAILED_IMAGES"
   exit 1
-fi
\ No newline at end of file
+fi